Bug 60754 - V 1.0.2: Impress Remote UI is not localized in Turkish
Summary: V 1.0.2: Impress Remote UI is not localized in Turkish
Status: RESOLVED FIXED
Alias: None
Product: Impress Remote
Classification: Unclassified
Component: Android app (show other bugs)
Version:
(earliest affected)
1.0.2
Hardware: Other Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:4.1.0 target:4.0.1
Keywords:
Depends on:
Blocks:
 
Reported: 2013-02-12 22:27 UTC by Zeki Bildirici
Modified: 2015-02-13 19:42 UTC (History)
4 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Zeki Bildirici 2013-02-12 22:27:46 UTC
Hi,

Android Impress Remote App's user interface is in English whether the locale is in Turkish, the app still shows the UI in English.

Tested on:
Samsung Galaxy S3, Android 4.0.4
Samsung Nexus, Android 4.2.1.

UI translaion is fully translated in Pootle: https://translations.documentfoundation.org/tr/libo_ui/android/sdremote/res/values.po/translate/ 

Best regards,
Zeki
Comment 1 Not Assigned 2013-02-18 10:21:49 UTC
Thorsten Behrens committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=5fd7c66733620ffaf06172cb9998bd73b7a2f9ba

Fix fdo#60754 - no translations for langs sorting after qtz



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 2 Not Assigned 2013-02-18 10:27:54 UTC
Thorsten Behrens committed a patch related to this issue.
It has been pushed to "libreoffice-4-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=d536dbb4871b6a32b7066de2485b4453fe32496d&h=libreoffice-4-0

Fix fdo#60754 - no translations for langs sorting after qtz


It will be available in LibreOffice 4.0.1.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 3 Thorsten Behrens (CIB) 2013-02-18 10:59:29 UTC
Sorry for missing this initially - fixed for the next version.
Comment 4 Robinson Tryon (qubit) 2015-02-13 19:42:10 UTC
Moving bug to (new) 'Impress Remote' product.